{
    "path": "$OET_PATH/testcases/function_test/pkg_test/felix-utils/felix-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_felix-utils_function_uninstall",
            "desc": "Test package removal"
        },
        {
            "name": "test_felix-utils_function_update",
            "desc": "Test package update"
        }
    ]
}